.term__container {
	gap: 12;
	flex-wrap: wrap;
}

.term__left__side {
	width: 57%;
	height: 100%;
}

.term__right__side {
	width: 42%;
	height: 100%;
}

.steps {
	flex-direction: column;
	gap: 20px !important;
	position: relative;
}

.line {
	border: 1px solid var(--bold-gray, #585858);
	height: 100%;
	position: absolute;
	left: 45%;
}

.circle__status {
	display: flex;
	width: 29px;
	height: 29px;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
	color: white;
	z-index: 1;
}
.circle__status__color {
	border: 2px solid var(--bold-gray, #585858);
	background: var(--bold-gray, #585858);
}
.circle__status__success__color {
	border: 2px solid var(--Success---Saved---Done, #46c37e);
	background: var(--Success---Saved---Done, #46c37e);
}

.text__status {
	display: flex;
	height: 29px;
	align-items: center;
}

.text__status__success {
	display: flex;
	height: 29px;
	align-items: center;
	color: var(--Success---Saved---Done, #46c37e);
}

@media screen and (max-width: 1275px) {
	.term__left__side,
	.term__right__side {
		width: 100%;
	}
}

.academic__years {
	flex-direction: column;
}

.add__academic__year {
	width: fit-content;
	cursor: pointer;
	color: var(--Primary, #668ad7);
}

.collapse__div {
	gap: 0px !important;
	min-height: 42px;
	padding: 0px 20px;
	cursor: pointer;
	box-shadow: 0px 0px 8px 0px #e4e4e4;
}

.active__color {
	color: var(--Success, #46c37e);
}

.deActive__color {
	color: var(--Primary, #668ad7);
}

.finalize__color {
	color: var(--Danger, #dd0000);
}

.track__active__term {
	color: var(--Primary, #668ad7);
	text-decoration: underline;
	font-size: 12px;
	cursor: pointer;
}

.users__count {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 19px;
	border-radius: 500px;
	background: #f3f3f3;
	color: var(--Primary, #668ad7);
}
